@echo off
echo OVERWRITING saved config
echo ctrl-c to abort
echo -------------------------
pause
if exist config\config.txt del config\config.txt
if exist config\tables.txt del config\tables.txt
tools\megaloader -c com1 -o config\config.txt
tools\megaloader -c com1 -a config\tables.txt
